<?xml version="1.0"?>
<!-- This file is part of health_trisomy21 module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/group/group/group[@id='patient_main_info_3']/field[@name='phone']" position="after">
        <label name="email"/>
        <field name="email"/>
    </xpath>
    <xpath expr="/form/group/group/group[@id='patient_main_info_3']/field[@name='reference_health_center']" position="after">
        <newline/>
        <label name="subsidized"/>
        <field name="subsidized"/>
        <label name="subsidized_percentage"/>
        <field name="subsidized_percentage"/>
    </xpath>

    <xpath expr="/form/notebook/page[@id='patient_medication']" position="after">
        <page string="Appointment report" id="patient_appointment_report" col="2">
            <label name="last_confirmed_appointment"/>
            <field name="last_confirmed_appointment"/>
            <label name="last_appointment_attended"/>
            <field name="last_appointment_attended"/>
            <label name="next_appointment_confirmed"/>
            <field name="next_appointment_confirmed"/>
            <label name="next_appointment_to_confirm"/>
            <field name="next_appointment_to_confirm"/>
        </page>
    </xpath>
</data>
